Subject: [GIT PULL 6/7] Samsung cleanup fimd header for v3.7

From: [email-masked] (Florian Tobias Schandinat)
Date: Fri, 21 Sep 2012 00:35:30 +0000

Hi,

On 09/20/2012 11:59 PM, Olof Johansson wrote:
> On Thu, Sep 20, 2012 at 08:19:15AM +0900, Kukjin Kim wrote:
>> Hi Arnd, Olof.
>>
>> This is for moving header file is related to fimd from platform to
>> include/video.
>>
>> Since this touches many Samsung stuff, it is included in samsung tree and I
>> requested to pull into Florian's tree and he already agreed. So its name is
>> 'v3.7-for-florian'.
> 
> Hi,
> 
> So, it seems like there's no need to pull this through arm-soc; there are no
> conflicts with other patches as far as I can see, and it can just go in through
> Florian's tree.
> 
> Florian, if you want, you can add:
> 
> Acked-by: Olof Johansson <[email-masked]>
> 
> on the merge you do.

Works for me. I already merged it.

Best regards,

Florian Tobias Schandinat